body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
}
.bg_top_h_tile {
}
.lt86 .banner {
}
body {
	background:#fff none;
	color:#333;
	font-family:"宋体";
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.column_wrapper_1200 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1200px;
}
.column_wrapper_1200:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.dyw638_navmenu {
	width:100%;
	height:80px;
	background:#bfbfbf;
}
.dyw638_navmenu .xxk {
	width:1200px;
	height:80px;
	line-height:80px;
	font-size:22px;
	font-weight:bold;
	color:#292929;
	font-family:"Microsoft YaHei";
	position:relative;
	overflow:hidden;
	margin:0 auto;
}
.dyw638_navmenu .xxk ul {
	position:absolute;
	top:0px;
	left:0px;
}
.dyw638_navmenu .xxk ul li {
	float:left;
	height:80px;
	padding:0 30px;
	width:auto;
}
.dyw638_navmenu .xxk ul li a {
	float:left;
	display:block;
	height:80px;
	text-align:center;
	width:auto;
}
.ELMT1550045193026837 .dyw638_navmenu .xxk  {font-size:20px;}
.ELMT1550045193026837 .dyw638_navmenu  {height:60px;background:#fff;}
.ELMT1550045193026837 .dyw638_navmenu .xxk ul li a {color:#7d7d7d;}
.ELMT1550569215490511 .vspace_xys {height:5px;}
.ELMT1550048827544107 .dyw638_R_text_h3,.ELMT1550048827544107  .dyw638_R_text02_h3,.ELMT1550048827544107  .dyw638_R_text03_h3,.ELMT1550048827544107   .dyw638_R_text04_h3 {font-size:20px;padding:80px;}
.ELMT1550048952326116 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550114229060163 .dyw638_R_text_h3,.ELMT1550114229060163  .dyw638_R_text02_h3,.ELMT1550114229060163  .dyw638_R_text03_h3,.ELMT1550114229060163   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550114315405174 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550128668865437 .dyw638_R_text_h3,.ELMT1550128668865437  .dyw638_R_text02_h3,.ELMT1550128668865437  .dyw638_R_text03_h3,.ELMT1550128668865437   .dyw638_R_text04_h3 {font-size:20px;padding:45px;}
.ELMT1550128735938457 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550129923737339 .dyw638_R_text_h3,.ELMT1550129923737339  .dyw638_R_text02_h3,.ELMT1550129923737339  .dyw638_R_text03_h3,.ELMT1550129923737339   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550129958930345 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550130106932459 .dyw638_title_jj p {line-height:150px;}
.ELMT1550130487601488 .dyw638_R_text_h3,.ELMT1550130487601488  .dyw638_R_text02_h3,.ELMT1550130487601488  .dyw638_R_text03_h3,.ELMT1550130487601488   .dyw638_R_text04_h3 {font-size:20px;padding:60px;}
.ELMT1550130502523709 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550193095721728 .dyw638_R_text_h3,.ELMT1550193095721728  .dyw638_R_text02_h3,.ELMT1550193095721728  .dyw638_R_text03_h3,.ELMT1550193095721728   .dyw638_R_text04_h3 {font-size:20px;padding:100px;}
.ELMT1550193134034733 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550199240212801 .dyw638_R_text_h3,.ELMT1550199240212801  .dyw638_R_text02_h3,.ELMT1550199240212801  .dyw638_R_text03_h3,.ELMT1550199240212801   .dyw638_R_text04_h3 {font-size:20px;}
.ELMT1550199270302806 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550200750889860 .dyw638_R_text_h3,.ELMT1550200750889860  .dyw638_R_text02_h3,.ELMT1550200750889860  .dyw638_R_text03_h3,.ELMT1550200750889860   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550200769770864 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550202812828901 .dyw638_R_text_h3,.ELMT1550202812828901  .dyw638_R_text02_h3,.ELMT1550202812828901  .dyw638_R_text03_h3,.ELMT1550202812828901   .dyw638_R_text04_h3 {font-size:20px;padding:50px;}
.ELMT1550209995251914 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550210360171931 .dyw638_R_text_h3,.ELMT1550210360171931  .dyw638_R_text02_h3,.ELMT1550210360171931  .dyw638_R_text03_h3,.ELMT1550210360171931   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550210370452935 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550210725399955 .dyw638_R_text_h3,.ELMT1550210725399955  .dyw638_R_text02_h3,.ELMT1550210725399955  .dyw638_R_text03_h3,.ELMT1550210725399955   .dyw638_R_text04_h3 {font-size:20px;padding:120px 30px 0;}
.ELMT1550210736830959 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550211525044114 .dyw638_R_text_h3,.ELMT1550211525044114  .dyw638_R_text02_h3,.ELMT1550211525044114  .dyw638_R_text03_h3,.ELMT1550211525044114   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550211538153118 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550211886740143 .dyw638_R_text_h3,.ELMT1550211886740143  .dyw638_R_text02_h3,.ELMT1550211886740143  .dyw638_R_text03_h3,.ELMT1550211886740143   .dyw638_R_text04_h3 {font-size:20px;padding:40px;}
.ELMT1550211922364147 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550212212413165 .dyw638_R_text_h3,.ELMT1550212212413165  .dyw638_R_text02_h3,.ELMT1550212212413165  .dyw638_R_text03_h3,.ELMT1550212212413165   .dyw638_R_text04_h3 {font-size:20px;padding:60px;}
.ELMT1550212240780169 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550213429284193 .dyw638_R_text_h3,.ELMT1550213429284193  .dyw638_R_text02_h3,.ELMT1550213429284193  .dyw638_R_text03_h3,.ELMT1550213429284193   .dyw638_R_text04_h3 {font-size:20px;}
.ELMT1550213444423197 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550213668412214 .dyw638_R_text_h3,.ELMT1550213668412214  .dyw638_R_text02_h3,.ELMT1550213668412214  .dyw638_R_text03_h3,.ELMT1550213668412214   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550213680437218 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550220802714476 .dyw638_R_text_h3,.ELMT1550220802714476  .dyw638_R_text02_h3,.ELMT1550220802714476  .dyw638_R_text03_h3,.ELMT1550220802714476   .dyw638_R_text04_h3 {font-size:20px;padding:70px;}
.ELMT1550220813748480 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550220865664494 .dyw638_R_text_h3,.ELMT1550220865664494  .dyw638_R_text02_h3,.ELMT1550220865664494  .dyw638_R_text03_h3,.ELMT1550220865664494   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550220878882498 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550221361354536 .dyw638_R_text_h3,.ELMT1550221361354536  .dyw638_R_text02_h3,.ELMT1550221361354536  .dyw638_R_text03_h3,.ELMT1550221361354536   .dyw638_R_text04_h3 {font-size:20px;padding:100px;}
.ELMT1550221372787540 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550221446272557 .dyw638_R_text_h3,.ELMT1550221446272557  .dyw638_R_text02_h3,.ELMT1550221446272557  .dyw638_R_text03_h3,.ELMT1550221446272557   .dyw638_R_text04_h3 {font-size:20px;padding:110px 30px 0;}
.ELMT1550221463565561 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550222622772771 .dyw638_R_text_h3,.ELMT1550222622772771  .dyw638_R_text02_h3,.ELMT1550222622772771  .dyw638_R_text03_h3,.ELMT1550222622772771   .dyw638_R_text04_h3 {font-size:20px;padding:40px;}
.ELMT1550222637269778 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550222793454795 .dyw638_R_text_h3,.ELMT1550222793454795  .dyw638_R_text02_h3,.ELMT1550222793454795  .dyw638_R_text03_h3,.ELMT1550222793454795   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550222805394799 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550223271233831 .dyw638_R_text_h3,.ELMT1550223271233831  .dyw638_R_text02_h3,.ELMT1550223271233831  .dyw638_R_text03_h3,.ELMT1550223271233831   .dyw638_R_text04_h3 {font-size:20px;padding:0px;}
.ELMT1550223305974839 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550223281020835 .dyw638_R_text_h3,.ELMT1550223281020835  .dyw638_R_text02_h3,.ELMT1550223281020835  .dyw638_R_text03_h3,.ELMT1550223281020835   .dyw638_R_text04_h3 {font-size:20px;}
.ELMT1550223322624843 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550456503270746 .dyw638_R_text_h3,.ELMT1550456503270746  .dyw638_R_text02_h3,.ELMT1550456503270746  .dyw638_R_text03_h3,.ELMT1550456503270746   .dyw638_R_text04_h3 {font-size:20px;padding:45px;}
.ELMT1550456585638752 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550456766319787 .dyw638_R_text_h3,.ELMT1550456766319787  .dyw638_R_text02_h3,.ELMT1550456766319787  .dyw638_R_text03_h3,.ELMT1550456766319787   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550456891111793 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550456415930720 .dyw638_R_text_h3,.ELMT1550456415930720  .dyw638_R_text02_h3,.ELMT1550456415930720  .dyw638_R_text03_h3,.ELMT1550456415930720   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550456415930724 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550456415930732 .dyw638_R_text_h3,.ELMT1550456415930732  .dyw638_R_text02_h3,.ELMT1550456415930732  .dyw638_R_text03_h3,.ELMT1550456415930732   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550456415930736 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457147948810 .dyw638_R_text_h3,.ELMT1550457147948810  .dyw638_R_text02_h3,.ELMT1550457147948810  .dyw638_R_text03_h3,.ELMT1550457147948810   .dyw638_R_text04_h3 {font-size:20px;padding:90px;}
.ELMT1550457147948814 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457147948822 .dyw638_R_text_h3,.ELMT1550457147948822  .dyw638_R_text02_h3,.ELMT1550457147948822  .dyw638_R_text03_h3,.ELMT1550457147948822   .dyw638_R_text04_h3 {font-size:20px;padding:180px 30px 0 0;}
.ELMT1550457147948826 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457192835840 .dyw638_R_text_h3,.ELMT1550457192835840  .dyw638_R_text02_h3,.ELMT1550457192835840  .dyw638_R_text03_h3,.ELMT1550457192835840   .dyw638_R_text04_h3 {font-size:20px;padding:80px;}
.ELMT1550457192835844 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457192835852 .dyw638_R_text_h3,.ELMT1550457192835852  .dyw638_R_text02_h3,.ELMT1550457192835852  .dyw638_R_text03_h3,.ELMT1550457192835852   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550457192835856 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457231336870 .dyw638_R_text_h3,.ELMT1550457231336870  .dyw638_R_text02_h3,.ELMT1550457231336870  .dyw638_R_text03_h3,.ELMT1550457231336870   .dyw638_R_text04_h3 {font-size:20px;padding:100px;}
.ELMT1550457231336874 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550457231336882 .dyw638_R_text_h3,.ELMT1550457231336882  .dyw638_R_text02_h3,.ELMT1550457231336882  .dyw638_R_text03_h3,.ELMT1550457231336882   .dyw638_R_text04_h3 {font-size:20px;}
.ELMT1550457231336886 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460419999144 .dyw638_R_text_h3,.ELMT1550460419999144  .dyw638_R_text02_h3,.ELMT1550460419999144  .dyw638_R_text03_h3,.ELMT1550460419999144   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460419999148 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460419999156 .dyw638_R_text_h3,.ELMT1550460419999156  .dyw638_R_text02_h3,.ELMT1550460419999156  .dyw638_R_text03_h3,.ELMT1550460419999156   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460419999160 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460485087176 .dyw638_R_text_h3,.ELMT1550460485087176  .dyw638_R_text02_h3,.ELMT1550460485087176  .dyw638_R_text03_h3,.ELMT1550460485087176   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460485087180 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460485087188 .dyw638_R_text_h3,.ELMT1550460485087188  .dyw638_R_text02_h3,.ELMT1550460485087188  .dyw638_R_text03_h3,.ELMT1550460485087188   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460485087192 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460607261217 .dyw638_R_text_h3,.ELMT1550460607261217  .dyw638_R_text02_h3,.ELMT1550460607261217  .dyw638_R_text03_h3,.ELMT1550460607261217   .dyw638_R_text04_h3 {font-size:20px;padding:65px;}
.ELMT1550460607261221 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460607261229 .dyw638_R_text_h3,.ELMT1550460607261229  .dyw638_R_text02_h3,.ELMT1550460607261229  .dyw638_R_text03_h3,.ELMT1550460607261229   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460607261233 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460662663247 .dyw638_R_text_h3,.ELMT1550460662663247  .dyw638_R_text02_h3,.ELMT1550460662663247  .dyw638_R_text03_h3,.ELMT1550460662663247   .dyw638_R_text04_h3 {font-size:20px;}
.ELMT1550460662663251 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460662663259 .dyw638_R_text_h3,.ELMT1550460662663259  .dyw638_R_text02_h3,.ELMT1550460662663259  .dyw638_R_text03_h3,.ELMT1550460662663259   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460662663263 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460825640282 .dyw638_R_text_h3,.ELMT1550460825640282  .dyw638_R_text02_h3,.ELMT1550460825640282  .dyw638_R_text03_h3,.ELMT1550460825640282   .dyw638_R_text04_h3 {font-size:20px;padding:0;}
.ELMT1550460825640286 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460825640294 .dyw638_R_text_h3,.ELMT1550460825640294  .dyw638_R_text02_h3,.ELMT1550460825640294  .dyw638_R_text03_h3,.ELMT1550460825640294   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550460825640298 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460840230311 .dyw638_R_text_h3,.ELMT1550460840230311  .dyw638_R_text02_h3,.ELMT1550460840230311  .dyw638_R_text03_h3,.ELMT1550460840230311   .dyw638_R_text04_h3 {font-size:20px;padding:70px;}
.ELMT1550460840230315 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550460840230323 .dyw638_R_text_h3,.ELMT1550460840230323  .dyw638_R_text02_h3,.ELMT1550460840230323  .dyw638_R_text03_h3,.ELMT1550460840230323   .dyw638_R_text04_h3 {font-size:20px;padding:300px 30px 0;}
.ELMT1550460840230327 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550461044632348 .dyw638_R_text_h3,.ELMT1550461044632348  .dyw638_R_text02_h3,.ELMT1550461044632348  .dyw638_R_text03_h3,.ELMT1550461044632348   .dyw638_R_text04_h3 {font-size:20px;padding:45px;}
.ELMT1550461044632352 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550461044632360 .dyw638_R_text_h3,.ELMT1550461044632360  .dyw638_R_text02_h3,.ELMT1550461044632360  .dyw638_R_text03_h3,.ELMT1550461044632360   .dyw638_R_text04_h3 {font-size:20px;padding:20px;}
.ELMT1550461044632364 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550461063142377 .dyw638_R_text_h3,.ELMT1550461063142377  .dyw638_R_text02_h3,.ELMT1550461063142377  .dyw638_R_text03_h3,.ELMT1550461063142377   .dyw638_R_text04_h3 {font-size:20px;padding:30px;}
.ELMT1550461063142381 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1550461063142389 .dyw638_R_text_h3,.ELMT1550461063142389  .dyw638_R_text02_h3,.ELMT1550461063142389  .dyw638_R_text03_h3,.ELMT1550461063142389   .dyw638_R_text04_h3 {font-size:20px;padding:0px;}
.ELMT1550461063142393 .dyw638_R_text_ul ul li {font-size:16px;}
.ELMT1551246243435309 .r_text_list_top01_p {font-size:16px;margin:10px;}